import 'select2';

var Dropdown = jQuery.fn.select2.amd.require('select2/dropdown');

export class CustomDropdownAdapter extends Dropdown {
  constructor($element, options) {
    super($element, options);
  }
  public render() {
    return super.render();
  }
}
